Winetricks package in the ppa:ubuntu-wine/ppa is outdated

Bug #1485481 reported by UlfZibis on 2015-08-17
16
This bug affects 2 people
Affects Status Importance Assigned to Milestone
ubuntu-wine-ppa (Ubuntu)
Undecided
Unassigned
wine (Ubuntu)
Undecided
Unassigned
winetricks (Ubuntu)
Undecided
Unassigned

Bug Description

After
   sudo apt-get install wine1.7
winetricks --version is still 20140302
New version is: 20150706
(Similar bad result for wine1.8)
Please include new version from https://github.com/Winetricks/winetricks/tags, e.g. https://raw.githubusercontent.com/Winetricks/winetricks/master/src/winetricks

Workaround: https://forum.winehq.org/viewtopic.php?p=101593#p101593
See also: https://forum.winehq.org/viewtopic.php?f=8&t=25080

UlfZibis (ulf-zibis) on 2015-08-17
description: updated
UlfZibis (ulf-zibis) on 2015-08-17
description: updated
UlfZibis (ulf-zibis) on 2015-08-20
description: updated
UlfZibis (ulf-zibis) wrote :

The same bug occurs with wine1.8.

UlfZibis (ulf-zibis) on 2016-07-18
summary: - winetricks version of wine1.7 package of ppa:ubuntu-wine/ppa is old
+ winetricks version of wine1.7 and wine1.8 package of ppa:ubuntu-wine/ppa
+ is outdated
UlfZibis (ulf-zibis) on 2016-07-18
description: updated

This is an unofficial PPA.

Changed in wine (Ubuntu):
status: New → Invalid
Changed in winetricks (Ubuntu):
status: New → Invalid
UlfZibis (ulf-zibis) wrote :

What prevents you from including a more up-to-date Version of winetricks, the current one is from 2014.

I don't know about the PPA (you might want to email the maintainer), but for the official package, see https://bugs.launchpad.net/ubuntu/+source/winetricks/+bug/1591564

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in ubuntu-wine-ppa (Ubuntu):
status: New → Confirmed
summary: - winetricks version of wine1.7 and wine1.8 package of ppa:ubuntu-wine/ppa
- is outdated
+ Winetricks, wine1.7 and wine1.8 packages in the ppa:ubuntu-wine/ppa are
+ outdated
summary: - Winetricks, wine1.7 and wine1.8 packages in the ppa:ubuntu-wine/ppa are
- outdated
+ Winetricks package in the ppa:ubuntu-wine/ppa is outdated
description: updated
summary: - Winetricks package in the ppa:ubuntu-wine/ppa is outdated
+ Winetricks and wine packages in the ppa:ubuntu-wine/ppa are outdated

Please create a separate bug report.

description: updated
summary: - Winetricks and wine packages in the ppa:ubuntu-wine/ppa are outdated
+ Winetricks package in the ppa:ubuntu-wine/ppa is outdated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers